This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 100908 - RFE : Update bug-buddy from version 2.2.0 to version 2.2.106
RFE : Update bug-buddy from version 2.2.0 to version 2.2.106
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: bug-buddy (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
ftp://ftp.gnome.org/pub/GNOME/sources...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-26 18:55 EDT by Peter van Egdom
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-30 15:53:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2003-07-26 18:55:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
Version 2.2.106 of Bug-buddy has got quite a bit of (translation) fixes and some
improvements.

Version-Release number of selected component (if applicable):
bug-buddy-2.2.0-6

How reproducible:
Always

Steps to Reproduce:
1. Check out "ftp://ftp.gnome.org/pub/GNOME/sources/bug-buddy/2.2"
2. Check out current Raw Hide (27 july 2003)
3.
    

Actual Results:  
1. bug-buddy-2.2.106
2. bug-buddy-2.2.0

Expected Results:  
1. bug-buddy-2.2.106
2. bug-buddy-2.2.106

Additional info:
Comment 1 Havoc Pennington 2003-07-30 15:53:56 EDT
2.2.106 is in rawhide now (may not be on ftp site yet, but will be along)

Note You need to log in before you can comment on or make changes to this bug.